/*Traducción corregida por Gramyer
v 0.1
e-mail:Gramyer@yahoo.es*/

[Lang]
Lang=Español
# [ Menú principal ]=
0=Archivo
1=Edición
2=Buscar
3=Ver
4=Ejecutar
5=Opciones
6=Ventanas
7=Ayuda
# [ Menú Archivo ]=
50=Nuevo
51=Archivo de Texto
52=Documento HTML
53=Script PHP
54=Abrir
55=Reabrir
56=Borrar Historial
57=Guardar
58=Guardar Como...
59=Guardar Todo
60=Cerrar
61=Exportar
62=Archivo actual a HTML
63=Archivo actual a RTF
64=Imprimir
65=Vista Previa...
66=Configurar Impresión
67=Salir de Dev-PHP
68=Cerrar archivo actual...
69=Formato de Archivo
70=Recargar fichero actual
# [ Menú Edición ]=
100=Deshacer
101=Rehacer
102=Cortar
103=Copiar
104=Pegar
105=Seleccionar Todo
106=Optimizar/Comprimir código
107=Borrar Linea
108= Borrar hasta fin de linea
109=Borrar Palabra
110=Borrar Palabra Previa
111=Cambiar Estado
112=Mayúscula
113=Minúscula
114=Capitular
# [ Menú Buscar ]=
150=Buscar
151=Reemplazar
152=Siguiente...
153=Ir a línea...
154=Buscar Regex en Fichero Actual
155=Buscar Regex en Ficheros Abiertos
156=Buscar Regex en Directorio
# [ Menú Ver ]=
200=Barras de Herramientas
201=Barra de Código
202=Barra de Estado
203=Número de Línea
204=Examinador de Funciones
205=Editar Barra de Herramientas
# [ Menú Ejecutar ]=
250=Ejecutar Script PHP
251=Comprobar Sintaxis
252=Actualizar Funciones
253=Ejecutar PHP-GTK (modo normal)
254=Ejecutar PHP-GTK (recomendado)
255=Enviar Fichero
256=Guardar y Enviar Fichero
# [ Menú Opciones ]=
300=Formato
301=Sin Formato
303=Opciones Generales
304=Enseñar Caracteres Especiales
# [ Menú Ventana ]=
350=Cerrar Todas
351=Siguiente
352=Anterior
353=Fragmento de Texto
354=Asistente de E-Mail
355=Insertar Función
356=Insertar Tabla
357=Imprimir Texto Seleccionado
358=Visualizar Texto Seleccionado
359=Sustituir '\' por '/'
360=Insertar Color...
361=Fecha/Hora
362=Insertar Fecha
363=Insertar Hora
364=Insertar Fecha + Hora
365=Crear Sangría
366=Deshacer Sangría
367=Documentos Especiales
368=Insertar Ruta de Documento
369=Insertar Nombre de Documento
370=Insertar Nombre Completo
# [ Menú Ayuda ]=
400=Acerca de Dev-PHP
401=Buscar Documentación de PHP
# [ Vista Previa ]=
450=Vista Previa
451=Imprimir
452=Cerrar Vista Previa
# [ Optimizar/Comprimir código ]=
500=Optimizar/Comprimir código...
501=Opciones
502=Eliminar Tabs
503=Eliminar Saltos de Línea
504=Convertir código a minúsculas
505=Convertir código a mayúsculas
506=Conservar mayús/minús actuales
507=Comenzar
508=Aplicar
509=Deshacer
510=Cerrar
# [ Ir a Línea ]=
550=Ir a Línea...
551=Ir a línea número:
# [ Ejecutando PHP ]=
600=Ejecutando PHP...
601=Resultado
602=Salida del intérprete
603=Comandos Ejecutados
604=Línea
605=Mensaje
606=Información
607=Bytes de Salida:
608=Cantidad de Líneas:
609=Advertencias:
610=Errores de Ejecución:
611=Errores Fatales:
612=Continuar
613=Ejecutar
# [ Comprobar Sintaxis ]=
650=Comprobando Sintaxis...
651=No se detectaron errores en la sintaxis
652=Error(es) detectado(s) en la sintaxis
653=Cerrar
# [ Opciones Generales ]=
700=Opciones Generales
701=General
702=Intérprete PHP
703=Examinar
704=Opciones del Editor
705=Borde Derecho:
706=Ancho de Tab:
707=Tamaño de Fuente:
708=Color del Editor:
709=Seleccionar
710=Fuente del Editor:
711=Sintaxis
712=Propiedades
713=Color de Texto
714=Color de Fondo
715=<ninguno>
716=Intérprete
717=Opciones de Ejecución
718=Modo silencioso (sin salidas HTTP Header)
719=Mostrar código fuente con sintaxis remarcada
720=Mostrar código fuente sin comentarios ni tabs
721=Mostrar la versión de PHP en lugar del script
722=Mostrar la información de PHP en lugar del script
723=Mostrar los módulos cargados
724=Mostrar todos los comandos disponibles para PHP
725=Mostrar datos adicionales
726=Parámetros Actuales
727=Archivo de Idioma
728=Idioma actual:
729=Extra
730=Autosangrado
731=Opciones del Entorno
732=Ancho del Browser Activo
733=Formato de Palabra
734=Resaltar Corchetes/Paréntesis Concordantes
735=Lenguaje de Documentos:
736=Documentación de PHP
737=Asociaciones de Fichero
738=Formato de Fecha:
739=Formato de Hora:
740=Formato Fecha/Hora:
# [ Acerca de Dev-PHP ]=
750=Acerca de Dev-PHP
752=Correo Electrónico
753=Web de Dev-PHP
754=Proyecto en SourceForge
763=Versión
# [ Examinador de Funciones ]=
800=Línea
801=Nombre
# [ Barra de Código ]=
850=Funciones
851=Funciones PHP
852=Palabras Clave
853=Palabras Clave PHP
854=HTML
855=Tags HTML
856=Variables
857=Variables Predefinidas
# [ Botones ]=
900=Aceptar
901=Cancelar
# [ Mensajes ]=
950=El archivo ya existe.
951=¿Sobreescribirlo?
952=El archivo
953=ha cambiado
954=¿Guardar los cambios?
955=no existe
956=Cadena
957=No encontrada
# [ Menú Contextual ]=
1000=Insertar
1001=Scripts
1002=Ejemplos
1003=Buscar
# [ Insertar ]=
1050=Imagen
1051=Tabla
1052=Capa
1053=Formulario
1054=Objeto de Formulario
1055=Incluir Server Side
1056=Vínculos
1057=Vínculo
1058=Vínculo a Email
1059=Vínculo a Marcador
1060=Marcador
1061=Línea Horizontal
1062=Salto de Línea
1063=Comentarios
1064=Comentario HTML
1065=Comentario PHP (Estilo C)
1066=Comentario PHP (Estilo C++)
1067=Iniciar PHP
1068=Tag PHP Corto
1069=Tag PHP Normal
1070=Script PHP
1071=Fecha y Hora
# [ Formulario ]=
1100=Campo de Texto
1101=Botón
1102=Casilla de Verificación
1103=Botón de Opción
1104=Lista/Botón
1105=Campo de Archivo
1106=Campo de Imagen
1107=Campo Oculto
# [ Script ]=
1150=Contador de Visitas (TXT)
1151=Contador de Visitas (SQL)
1152=Usuarios Online (TXT)
1153=Usuarios Online (SQL)
1154=Fecha actual
# [ Ejemplos ]=
1200=Conectar a MySQL
1201=Clase con Función
1202=Clase
1203=Función
1204=Variable
1205=Iniciar PHP-GTK
# [ Estado ]=
1250=Modificado
1251=Insertar
1252=Sobreescrbir
# [ Log de ejecución ]=
1300=Buscando Intérprete...
1301=Intérprete no encontrado.
1302=Intérprete encontrado.
1303=Escribiendo archivo fuente...
1304=Ejecutando intérprete...
1305=Parámetros:
1306=Error en la ejecución.
1307=Generando salida...
1308=Escribiendo archivo de salida...
1309=Ejecución completa.
# [ Ejecutar PHP-GTK ]
1350=Ejecutando PHP-GTK...
1351=Cerrar
1352=Ejecución completa
1353=No se encuentra el intérprete
# [ Opciones 2]=
1700=Servidor Web Local
1701=Ruta del Servidor Local
1702=Puerto
1703=Servidor Web Externo
1704=Ruta del Servidor Web Externo	Ejemplo:http://www.sourceforge.net/
1705=FTP
1706=Ejemplo: ftp.sourceforge.net
1707=Host
1708=Usuario
1709=FTP pasivo
1710=Puerto
1711=Contraseña
1712=Ejemplo: ftp://ftp.sourceforge.net/project/
1713=Ruta del Server
1714=FTP - Resultados
1715=Estimar Nombre
1716=Test
# [Mensajes FTP]=
2000=Enviar
2001=Recibir
2002=Imagenes Lincadas
2003=Borrar Fichero
2004=Nuevo Directorio
2005=Borrar...
2006=************* Borrando todos los Ficheros ******
2007=************* Error al Borrar ************
2008=************* Error ********************
2009=¿Realmente Quiere Borrar?
2010=Obtener Nombre del Directorio
2011=Directorio:
2012=NuevoDirectorio
2013=Borrar_________
2014=Fin BorrarDirectorio_____
2015=DirActual en Servidor-Ftp:
2016=Borrar DirSuperior  Iniciado__
2017=Enviar___________
2018=CambiarDir Arriba ..
2019=CambiarDir______
2020=Enviar___________
2021=************* Recibiendo todos los ficheros ******
2022=************* Recibiendo
2023= - DirLocal:
2024=Obtener____________
#[ Proyectos ]=
2025=Abrir Proyecto
2026=Salvar Proyecto
2027=Ocultar Barra Lateral
